<!DOCTYPE html>
<html>
<head>
    <script src="https://framasoft.org/nav/lib/jquery/jquery.min.js" type="text/javascript"></script>
    <script src="https://framasoft.org/nav/lib/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <link rel="stylesheet" href="https://framasoft.org/nav/lib/bootstrap/css/bootstrap.min.css" />
    <script src="https://framasoft.org/nav/nav.js" type="text/javascript"></script>
    <title>Framabag</title>
</head>
<body style="background: #eee;">
<script>
    jQuery(document).ready(function() {
        jQuery("#play-pause a").on('click', function() {
            if(jQuery(this).children('.glyphicon').hasClass('glyphicon-pause')) {
                jQuery(this).children('.glyphicon').addClass('glyphicon-play').removeClass('glyphicon-pause');
                jQuery(this).attr('title','Lecture');
                jQuery(this).children('.sr-only').text('Lecture');
                jQuery('#carousel-vox').carousel('pause');
            } else {
                jQuery(this).children('.glyphicon').addClass('glyphicon-pause').removeClass('glyphicon-play');
                jQuery(this).attr('title','Pause');
                jQuery(this).children('.sr-only').text('Pause');
                jQuery('#carousel-vox').carousel('cycle');
            };
            return false;
        });
        jQuery('#carousel-vox').carousel({'cycle' :true, 'interval': 7000});
    });
</script>
<div class="container ombre">
    <header role="banner">
        <h1><span class="frama">Frama</span><span class="services">bag</span></h1>
        <p class="lead">Sauvegardez et classez vos articles</p>
        <hr class="trait" role="presentation">
    </header>
    <div class='row'>
        <div class='col-md-8 text-center'>
            <div class='carousel slide' id='carousel-bag' role='presentation'>
                <div class='carousel-inner'>
                    <div class='item active'>
                        <img alt='' src='{{ asset('assets/save.png') }}' height="300px">
                        <div class='carousel-caption'>
                            <p class='h3'>
                                Sauvegardez et classez vos articles.
                            </p>
                        </div>
                    </div>
                    <div class='item'>
                        <img alt='' src='{{ asset('assets/wallabag_list.png') }}'>
                        <div class='carousel-caption'>
                            <p class='h3'>
                                Lisez-les plus tard.
                            </p>
                        </div>
                    </div>
                    <div class='item'>
                        <img alt='' src='{{ asset('assets/android_full.png') }}'>
                        <div class='carousel-caption'>
                            <p class='h3'>
                                Sur tous vos appareils.
                            </p>
                        </div>
                    </div>
                </div>
                <p class='text-center' id='play-pause'>
                    <a class='carousel-control' href='#play-pause' title='Pause'>
                        <i class='glyphicon glyphicon-pause'></i>
                        <span class='sr-only'>
                            Pause
                        </span>
                    </a>
                </p>
                <a class="left carousel-control" href="#carousel-bag" role="button" title="Diapo précédente" data-slide="prev"><i class="glyphicon glyphicon-chevron-left"></i><span class="sr-only">Diapo précédente</span></a>
                <a class="right carousel-control" href="#carousel-bag" role="button" title="Diapo suivante" data-slide="next"><i class="glyphicon glyphicon-chevron-right"></i><span class="sr-only">Diapo suivante</span></a>
            </div>
        </div>
        <div class="col-md-4">
            <h2>Se connecter</h2>
            {% block fos_user_content %}
                <form action="{{ path('fos_user_security_check') }}" class="form" method="post" name="loginform">

                        {% if error %}
                            <script>Materialize.toast('{{ error.message }}', 4000)</script>
                        {% endif %}

                        {% for flashMessage in app.session.flashbag.get('notice') %}
                            <script>Materialize.toast('{{ flashMessage }}')</script>
                        {% endfor %}

                        <div class="row">
                            <div class="col-md-10 col-md-offset-1">
                                <div class="form-group">
                                    <label for="username">{{ 'security.login.username'|trans }}</label>
                                    <input class="form-control" type="text" id="username" name="_username" value="{{ last_username }}" />
                                </div>

                                <div class="form-group">
                                    <label for="password">{{ 'security.login.password'|trans }}</label>
                                    <input class="form-control" type="password" id="password" name="_password" />
                                </div>

                                <div class="form-group">
                                    <label for="remember_me">
                                        <input type="checkbox" id="remember_me" name="_remember_me" checked /> {{ 'security.login.keep_logged_in'|trans }}
                                    </label>
                                </div>
                            </div>
                            <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}" />
                            {% if registration_enabled %}
                                <a href="{{ path('fos_user_registration_register') }}" class="btn btn-success">{{ 'security.login.register'|trans }}</a>
                            {% endif %}
                            <button class="btn btn-primary pull-right" type="submit" name="send">
                                {{ 'security.login.submit'|trans }}
                            </button>
                        </div>
                </form>
            {% endblock fos_user_content %}
            <p><a href="{{ path('fos_user_resetting_request') }}">{{ 'security.login.forgot_password'|trans }}</a></p>
        </div>
    </div>

    <hr role='presentation'>
    <div class='row'>
    <div class='col-md-4' id='tuto-faq'>
        <h2>Prise en main</h2>
        <p class='text-center' role='presentation'>
            <span class='glyphicon glyphicon-question-sign'></span>
        </p>
        <p>
            <b class="violet">Frama</b><b class="vert">bag</b> est un service de lecture différée semblable à Pocket.
        </p>
        <h4>Lecture confortable</h4>
        <p>wallabag extrait le contenu des articles (et seulement le contenu) et l'affiche dans une vue confortable.</p>
        <h4>wallabag partout</h4>
        <p>Vous pouvez utiliser wallabag sur votre ordinateur, grâce à notre application web. Mais vous pouvez aussi emmener wallabag partout avec vous&nbsp;: sur votre ordinateur au bureau, votre téléphone dans le métro et votre liseuse au lit.</p>
    </div>
    <div class='col-md-4' id='le-logiciel'>
        <h2>Le logiciel</h2>
        <p class='text-center' role='presentation'>
            <span class='glyphicon glyphicon-cloud'></span>
        </p>
        <p>
            <b class="violet">Frama</b><b class="vert">bag</b> repose sur le logiciel libre
            <a href='https://wallabag.org'>wallabag</a>.
        </p>
        <p>
            wallabag est sous
            <a href='https://github.com/wallabag/wallabag/blob/master/COPYING.md'>
                licence MIT
            </a>
        </p>
        <h2>Limitations</h2>
        <p>Afin d'assurer un service agréable et viable pour tout le monde, cette instance de wallabag est soumise à une limite de 1000 articles par compte. Pour ne pas être soumis à cette limitation, vous pouvez par exemple migrer sur <a href="https://wallabag.it">wallabag.it</a> ou installer votre propre instance wallabag.</p>
    </div>
    <div class='col-md-4' id='jardin'>
        <h2>Cultivez votre jardin</h2>
        <p class='text-center' role='presentation'>
            <span class='glyphicon glyphicon-tree-deciduous'></span>
        </p>
        <p>
            Pour participer au développement du logiciel, proposer des améliorations
            ou simplement le télécharger, rendez-vous sur
            <a href='https://github.com/wallabag/wallabag/'>le site de développement</a>.
        </p>
        <p>
            Si vous souhaitez installer ce logiciel pour votre propre usage et ainsi gagner en autonomie, nous vous aidons sur :
        </p>
        <p class='text-center'>
            <a class='btn btn-success' href='http://framacloud.org/cultiver-son-jardin/installation-de-wallabag/'>
                <i class='glyphicon glyphicon-tree-deciduous'></i>
                framacloud.org
            </a>
        </p>
    </div>
</div>
</div>
</body>
</html>
